with GNATCOM.Dispinterface;

package MSHTML.IHTMLDListElement_Object is

   type IHTMLDListElement_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Put_compact
     (This : IHTMLDListElement_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

   function Get_compact
     (This : IHTMLDListElement_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLDListElement_Object;

